
BODY {margin: 0; marginheight: 0; marginwidth: 0; color: #000000 ;text-decoration: none;font-size : 10.00pt;font-family :Verdana;}
.normal {color: #000000 ;text-decoration: none;font-size : 10.00pt;font-family :Verdana;}
td {color: #000000 ;text-decoration: none;font-size : 10.00pt;font-family :Verdana;}
a {color: #000066 ;text-decoration: underline;font-size : 10.00pt;font-family :Verdana;}
.big {color: #000000 ;text-decoration: none;font-size : 12.00pt;font-family :Verdana;}
.small {color: #000000 ;text-decoration: none;font-size : 8.00pt;font-family :Verdana;}
.link {color: #000066 ;text-decoration: underline;font-size : 10.00pt;font-family :Verdana;}
.nav {color: #00006  ;text-decoration: none;font-size : 10.00pt;font-family :Verdana;}
input[type="button"], input[type="submit"], input[type="reset"] {  color:#ffffff ; background:#274d72 ; text-align:center;  text-decoration:none;  font-size: 15px;   font-weight: 500;  padding: 0.3em 1em;  line-height: 1.3em !important; position: relative;   border: 0px none;  border-radius: 5px;  -webkit-transition: all 0.2s;  transition: all 0.2s;   cursor:pointer;  margin-top:2px; min-width:90px; min-height:30px;  } 
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {  color:#ffffff ;  background:#4080C0 ;  } 

.buttons2409468 {text-align:; color: # ; font-size:10pt; font-family :;   text-decoration: none; height:0px; }
.buttons2409468:link {color: #; text-decoration: none }
.buttons2409468:hover {; color: #;   text-decoration: underline }
td.buttons2409468{;width:0px; height:0px;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px}
td.buttons2409468:hover{}

